{
    "dc_identifier": "nl.gm0225.2c.2020.3405472-3",
    "dc_title": "College BenW publicatie Druten 2020-12-01 - Ontwerpbestemmingsplan Bijmansstraat 27-33 te Deest",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Druten op 2020-12-01. Onderdeel: Ontwerpbestemmingsplan Bijmansstraat 27-33 te Deest.",
    "dc_source": "https://druten.bestuurlijkeinformatie.nl/Agenda/Index/cac5cbbe-8c09-4fd4-baa0-33fbaa481352",
    "dc_publisher": "gm0225",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-01-02",
    "foi_publishedDate": "2020-12-01",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Druten",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Druten",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "5",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0225.2c.2020.3405472-3",
    "dc_externalIdentifier": "3405479",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-12-01",
    "foi_meetingNumber": "3405472",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "3.3",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0225.2c.2020.3405472-3.doc.1",
            "dc_title": "Dossier 2055 voorblad.pdf",
            "foi_fileName": "Dossier%202055%20voorblad.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=wdw&id=f10a8869-156e-43a1-a283-6b7757bf553f"
        },
        {
            "dc_identifier": "nl.gm0225.2c.2020.3405472-3.doc.2",
            "dc_title": "Beslisnota ontwerp bestemmingsplan Bijmansstraat 27-33 Deest",
            "foi_fileName": "339001_1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=wdw&id=f2652f17-29ef-4f76-b25a-3fa5bb5b3afb"
        }
    ]
}